# Poco

# class MacChineseSimpEncoding

Library: Encodings
Package: Encodings
Header: Poco/MacChineseSimpEncoding.h

## Description

MacChineseSimp Encoding.

This text encoding class has been generated from http://www.unicode.org/Public/MAPPINGS/VENDORS/APPLE/CHINSIMP.TXT.

## Inheritance

Direct Base Classes: DoubleByteEncoding

All Base Classes: DoubleByteEncoding, TextEncoding

## Member Summary

Inherited Functions: add, byName, canonicalName, characterMap, convert, find, global, isA, manager, map, queryConvert, remove, reverseMap, sequenceLength

## Constructors

### MacChineseSimpEncoding

MacChineseSimpEncoding();

## Destructor

### ~MacChineseSimpEncoding

~MacChineseSimpEncoding();